GujRAMS - Feature #1931

New Observations in GujRams for BAP and SSUM Module
06/06/2025 10:47 AM - Krishna Kanth A

Status: QA/Stg/Prd Failed Start date: 06/06/2025
Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Kindly refer to the attached file.

History

#1 - 10/06/2025 01:23 PM - prathyusha Ramisetti

- Assignee changed from prathyusha Ramisetti to Bhanuchander Sannidhanam

#2 - 23/06/2025 10:30 AM - Bhanuchander Sannidhanam

- Status changed from New to In Progress

#3 - 23/06/2025 10:30 AM - Bhanuchander Sannidhanam
- Status changed from In Progress to Ready for QA

#4 - 25/06/2025 04:14 PM - Keerthi Karri
- File New Observations in GujRams for BAP and SSUM Module (1).docx added

#5 - 25/06/2025 04:54 PM - Krishna Guda
- File QA Status Updated_New Observations in GujRams for BAP and SSUM Module(1).docx added
- Status changed from Ready for QA to QA/Stg/Prd Failed

Failed Tests: Issue 4

Files
New Observations in GujRams for BAP and SSUM Module.docx 936 KB 06/06/2025 Krishna Kanth A
New Observations in GujRams for BAP and SSUM Module (1).docx 936 KB 25/06/2025 Keerthi Karri

QA Status Updated_New Observations in GujRams for BAP and SSUM3d€Ble(1).doc’5/06/2025

01/07/2025

Krishna Guda
